Page MenuHomePhabricator

Disable or customize "HotCats" category picker in Data namespace
Open, HighPublic

Description

The UI at the bottom of the Commons pages that allows an easy way to categoriese pages is broken for the data namespace, and should be disabled, and/or eventually fixed to work with the json objects.

Event Timeline

Yurik created this task.Dec 23 2016, 9:39 AM
Deskana added a subscriber: Deskana.

Maintaining HotCat does not seem to be within the scope of the Interactive Team. Can we contact the developers of this gadget to advise them of this task?

zhuyifei1999 added a subscriber: zhuyifei1999.EditedJan 24 2017, 7:46 AM

Do Datasets work with categories?

So do you wish to disable the gadget in the namespace right now, or wait for that ticket to be resolved and add json functionality to HotCat?

So do you wish to disable the gadget in the namespace right now, or wait for that ticket to be resolved and add json functionality to HotCat?

Could someone answer this question please?

RP88 added a subscriber: RP88.Oct 19 2017, 7:36 PM